<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ on Unsplash</key>
	<string>by %@ on Unsplash</string>
	<key>Aperture</key>
	<string>Aperture</string>
	<key>Capture Date</key>
	<string>Capture Date</string>
	<key>Creation Date</key>
	<string>Creation Date</string>
	<key>Description</key>
	<string>Description</string>
	<key>Exposure Time</key>
	<string>Exposure Time</string>
	<key>Focal Length</key>
	<string>Focal Length</string>
	<key>Image Size</key>
	<string>Image Size</string>
	<key>Location</key>
	<string>Location</string>
	<key>Photo</key>
	<string>Photo</string>
	<key>Photographer</key>
	<string>Photographer</string>
	<key>Search</key>
	<string>Search</string>
	<key>Source</key>
	<string>Source</string>
	<key>any</key>
	<string>Any</string>
	<key>black</key>
	<string>Dark</string>
	<key>black_and_white</key>
	<string>B&amp;W</string>
	<key>blue</key>
	<string>Blue</string>
	<key>green</key>
	<string>Green</string>
	<key>landscape</key>
	<string>Horizontal</string>
	<key>magenta</key>
	<string>Pink</string>
	<key>orange</key>
	<string>Orange</string>
	<key>portrait</key>
	<string>Vertical</string>
	<key>purple</key>
	<string>Purple</string>
	<key>red</key>
	<string>Red</string>
	<key>squarish</key>
	<string>Square</string>
	<key>teal</key>
	<string>Teal</string>
	<key>white</key>
	<string>Bright</string>
	<key>yellow</key>
	<string>Yellow</string>
</dict>
</plist>
